body {
    background-color: #FFFFFFFF;
    color: #404040;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.6;
    --style--root--padding-top: 0px;
    --style--root--padding-right: 1.75rem;
    --style--root--padding-bottom: 0px;
    --style--root--padding-left: 1.75rem;
    margin: 0;
    position: relative;
}

ul, li {
    list-style: none;
    padding: 0;
}

.site-content {
    max-width: 1140px;
    margin: auto;
    padding: 10px;
}

.header {
    padding: 1rem 0;
}

.header-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
    width: 200px;
    height: 50px;
}

.header-pc {
    margin-top: 1rem;
    padding: 1rem 0;
    border-top: 1px dashed #333;
    border-bottom: 1px dashed #333;
}

.logo {
    margin: 0;
    padding: 0;
    height: 50px;
}

.cate-list {
    display: flex;
    gap: 1rem;
    margin: 0;
}

.cate-item a {
    font-size: 18px;
    color: #404040;
    font-weight: bold;
}

.top-title {
    font-size: 24px;
    font-weight: 1000;
    color: #404040;
    margin: 0;
}

.top-text {
    margin-top: 1rem;
}

.top-list {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
    margin: 0;
    padding: 0;
}

.top-item {
    flex: 1;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
}

.top-item img {
    width: 100%;
    aspect-ratio: 4/2.25;
}

.top-item-main {
    position: absolute;
    width: 80%;
    /* background: #6f69694f; */
    bottom: 10px;
    padding: .5rem 1rem;
    margin: auto;
}

.top-item-category a {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.top-item-title {
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

.max-line-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-item-title a {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

a {
    text-decoration: auto;
    color: #404040;
}

.line-dashed {
    margin: 3rem 0 1rem;
    border: 1px dashed #333;
}

.text-content-2 {
    display: flex;
    gap: 40px;
}

.text-left {
    flex: 7;
    width: 70%;
}

.text-all {
    width: 100%;
}

.text-right {
    flex: 3;
    width: 30%;
}

.text-cate-title {
    font-size: 28px;
    font-weight: bold;
    color: #ce8989;
    margin-top: 2rem;
}

.text-main {
    margin-top: 1rem;
}

.text-grid-list {
    display: grid;
    gap: 2rem 1rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.text-item-cate {
    font-size: 14px;
    font-weight: 500;
    color: #404040;
}

.text-item-title {
    font-size: 20px;
    font-weight: bold;
    color: #404040;
    line-height: 1.3;
    margin: 10px 0 0;
}

.text-img img {
    width: 100%;
    aspect-ratio: 4/2.25;
}

.text-flex-list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.article-desc {
    color: #7e7b7b;
    font-size: 16px;
    font-weight: 400;
    margin: 1rem 0 0;
}

.footer {
    text-align: center;
    background: #fdf1cd;
    padding: 2rem;
}

.footer-list {
    display: flex;
    justify-content: center;
    gap: 2rem;
}

.text-grid-item {
    font-weight: bold;
}

.copyright {
    font-size: 16px;
    font-weight: 400;
}


.text-left .line-dashed:last-child {
    display: none;
}

.text-right .line-dashed:last-child {
    display: none;
}

.block-button {
    display: flex;
    gap: 2rem;
}

.menu-btn {
    display: none;
    border: none;
    align-items: center;
    background: none;
    outline: none;
}

.btn-icon {
    width: 30px;
    height: 30px;
}

.block-button form {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 300px;
    position: relative;
}

.search-input {
    width: 100%;
    border-radius: 50px;
    background: #d8d8d8;
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    font-weight: bold;
    border: none;
    color: #404040;
    outline: none;
}

.search-btn {
    background: none;
    outline: none;
    border: none;
    position: absolute;
    right: 15px;
    padding: 0;
}

.search-btn .btn-icon {
    width: 20px;
    height: 20px;
}

.footer-item a {
    font-size: 18px;
    font-weight: bold;
}

.mb-search {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    position: relative;
}

.open {
    display: block !important;
}

.scroll-top {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    border-radius: 50px;
    background: #626161;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border: none;
}

.scroll-top img {
    width: 80%;
    height: 80%;
}

.grid-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.article-content {
    font-size: 16px;
}

.article-content p, .article-content li, .article-content div {
    margin: 0 0 16px;
}

.article-content ul, .article-content ol {
    padding-left: 30px;
}

.article-content ul, .article-content li, .article-content ol {
    list-style: disc;
}

.article-content h1, .article-content h2, .article-content h3, .article-content h4, .article-content h5, .article-content h6 {
    margin: 16px 0;
    font-weight:bold;
    line-height: 1.3;
}

.article-content a {
    color: red;
}

.article-date {
    margin: 0 0 16px;
    font-weight: 500;
}


@media screen and (min-width: 968px) {
    .mb-search {
        display: none;
    }
}

@media screen and (max-width: 968px) {
    .menu-btn {
        display: flex !important;
    }

    .header-pc {
        display: none;
    }

    .cate-list {
        flex-direction: column;
    }
}

@media screen and (max-width: 768px) {
    .top-list {
        flex-direction: column;
    }

    .top-item-main {
        width: 94%;
    }

    .text-left .line-dashed:last-child {
        display: block;
    }

    .text-content-2 {
        gap: 0;
        flex-direction: column;
    }

    .text-left {
        width: 100%;
    }

    .text-right {
        width: 100%;
    }

    .block-button form {
        display: none;
    }

    .header {
        padding: .5rem 0;
    }

    .footer {
        padding: 1rem;
    }

    .grid-3 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .grid-4 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.pagenavi {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 20px;
    margin: 1rem 0;
}